Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5360 - Stopping the search doesn't
Summary: Stopping the search doesn't
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: helptool
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
: 5400 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 13:43 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 18:31:31 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-09-25 13:43:58 UTC
One cannot stop the search for help killing the search pop
up.  Inadequate signal handling by the search module?

Comment 1 Michael K. Johnson 1999-11-22 18:34:59 UTC
*** Bug 5400 has been marked as a duplicate of this bug. ***

Comment 2 Stephen John Smoogen 2003-01-24 18:31:31 UTC
Helptool has been replaced by other tools since Red Hat Linux 6.2. With the EOL
for 6.2 fast approaching, bug 5360 should be closed as fixed by workaround in
current release.

If you have similar problems with the 8.0 help programs, please open against
that new component.


Note You need to log in before you can comment on or make changes to this bug.